<?xml version="1.0"?>
<!--
/**
 * Syte_ProductFeed
 */
 -->
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
    xsi:noNamespaceSchemaLocation="urn:magento:framework:Module/etc/module.xsd">
    <module name="Syte_ProductFeed" setup_version="0.1.0">
        <sequence>
            <module name="Syte_Core" />            
        </sequence>
    </module>
</config>
  